TakenAt: 2013-11-27T09:17:44Z
TakenSrc: meta
UID: prjwufp1ziz1y263
Type: image
Title: Bird / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 155
Lat: -33.618477
Lng: 25.791187
Year: 2013
Month: 11
Day: 27
ISO: 200
Exposure: 1/320
FNumber: 5.6
FocalLength: 200
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: africa, bird, eastern-cape, gold, harvey's, loop, south, south-africa,
    sundays-river-valley
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:13.649452444Z
UpdatedAt: 2022-10-17T18:38:13.661910462Z
